Package eu.mhsl.minenet.minigames.world.generator.structures.generatable

# Class PeakRock

java.lang.Object
eu.mhsl.minenet.minigames.world.generator.structures.Structure
eu.mhsl.minenet.minigames.world.generator.structures.generatable.PeakRock

public class PeakRock extends Structure

- ## Field Summary

  ### Fields inherited from class eu.mhsl.minenet.minigames.world.generator.structures.Structure

  `rnd`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `PeakRock(net.minestom.server.coordinate.Point position)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `generateGame(net.minestom.server.instance.block.Block.Setter setter)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### PeakRock

    public PeakRock(net.minestom.server.coordinate.Point position)

- ## Method Details

  - ### generateGame

    public void generateGame(net.minestom.server.instance.block.Block.Setter setter)
    Specified by:
      `generateGame` in class `Structure`